This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 247511 - Misleading information i LogWatch for device width inserted DVD disk.
Misleading information i LogWatch for device width inserted DVD disk.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: logwatch (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-09 13:12 EDT by zahour
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-10 05:24:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description zahour 2007-07-09 13:12:06 EDT
Description of problem:
Misleading information i LogWatch for device width inserted DVD disk.

 --------------------- Disk Space Begin ------------------------ 

 Filesystem            Size  Used Avail Use% Mounted on
 ....
 ....
 ....
 /dev/scd0             4.3G  4.3G     0 100% /media/HIBERNATUS
 
 /dev/scd0 => 100% Used. Warning. Disk Filling up.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ivana Varekova 2007-07-10 05:24:12 EDT
Fixed in logwatch-7.3.6-5.fc8.

Note You need to log in before you can comment on or make changes to this bug.